{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "firebase:build": "npm run build -- --preset=firebase",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-build-classic": "^41.4.2",
    "@ckeditor/ckeditor5-vue": "^7.3.0",
    "@fortawesome/fontawesome-svg-core": "^6.7.2",
    "@fortawesome/vue-fontawesome": "^3.0.8",
    "@headlessui/vue": "^1.7.23",
    "@heroicons/vue": "^2.2.0",
    "@nuxtjs/color-mode": "^3.5.2",
    "@nuxtjs/i18n": "^9.3.1",
    "@nuxtjs/sitemap": "^7.2.7",
    "@nuxtjs/tailwindcss": "^6.13.2",
    "@pinia/nuxt": "^0.10.1",
    "@sendgrid/mail": "^8.1.5",
    "@vee-validate/i18n": "^4.15.0",
    "@vee-validate/nuxt": "^4.15.0",
    "@vee-validate/rules": "^4.15.0",
    "@vesp/nuxt-fontawesome": "^1.2.1",
    "@vuepic/vue-datepicker": "^11.0.2",
    "ckeditor5": "^45.0.0",
    "ckeditor5-premium-features": "^45.0.0",
    "date-fns": "^4.1.0",
    "firebase": "^11.8.1",
    "firebase-functions": "^6.3.2",
    "install": "^0.13.0",
    "npm": "^11.2.0",
    "nuxt": "^3.17.0",
    "pinia": "^3.0.2",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0",
    "vue3-carousel-nuxt": "^1.1.5"
  },
  "devDependencies": {
    "@fortawesome/free-brands-svg-icons": "^6.7.2",
    "@fortawesome/free-regular-svg-icons": "^6.7.2",
    "@fortawesome/free-solid-svg-icons": "^6.7.2"
  }
}
